Subject: Re: Our official home page and logo for the Git project

From: Karsten Blees <[email-masked]>
Date: Fri, 11 Apr 2014 19:07:46 +0200

Am 09.04.2014 18:43, schrieb Felipe Contreras:
> Junio C Hamano wrote:
>>  - To officially adopt the logo that appears on the "project
>>    home page" as our "project logo".
> 
> I have made my objections to that logo before, but here it goes again: bright
> red is a horrible color for a logo, as it only looks good in limited
> situations. I propose you use the logo I chose for git-fc[1] which has a better
> color, and instead of showing commits going down, they go up.
> 
> Here[2] you can see how horrible contrast this brigth red makes.
> 
> [1] http://felipec.files.wordpress.com/2013/10/git-fc2.png
> [2] http://felipec.org/contrast.png
> 

I believe the color of the proposed logo is orange rather than bright red. And I think its a pretty good color for git, as it conveys friendliness and confidence [1][2].

Additionally, orange/red alerts and attracts the eye while green is calming, uninteresting. Imagine a page with five different SCM logos. If you want git to stand out, choose orange/red. If you want git to be overlooked choose green.

Just my 2 cents.

[1] http://www.huffingtonpost.com/brian-honigman/psychology-color-design-infographic_b_2516608.html
[2] http://www.usabilitypost.com/2008/09/29/a-guide-to-choosing-colors-for-your-brand/